• AVISO: Nintendo ha lanzado la versión 13.0.0 para Nintendo Switch que parchea vulnerabilidades. Recomendamos no actualizar hasta tener más información de cómo afectará esta versión a la scene. Ver noticia de la actualización

Error al instalar The WItcher 3

Sergius

Nuevo miembro
Registrado
Sep 18, 2019
Mensajes
1
He visto que muchos usuarios tienen problemas al instalar juegos con peso muy grande, a mi me esta ocurriendo que cuando meto el juego en la SD y enciendo la consola para instalar el juego, el juego no aparece y he probado con varios the witcher, todos son NSP. Lo raro es que en mi SD me sale como que ahi algo que ocupa 30 GB pero no sale el que, y no encuentro solución en ningún sitio
 

aCeQ2012

Nuevo miembro
Registrado
Abr 23, 2019
Mensajes
2
A mi me lo instala, pero no me instala la actualización, no obstante cuando abro el juego me da error, es decir me arranca el juego pero antes de salir el menú ya me da error
 

shussho

Miembro activo
Registrado
Nov 21, 2018
Mensajes
723
He visto que muchos usuarios tienen problemas al instalar juegos con peso muy grande, a mi me esta ocurriendo que cuando meto el juego en la SD y enciendo la consola para instalar el juego, el juego no aparece y he probado con varios the witcher, todos son NSP. Lo raro es que en mi SD me sale como que ahi algo que ocupa 30 GB pero no sale el que, y no encuentro solución en ningún sitio
Lo que te ocupa 30GB debe ser la emuNAND, aunque en realidad debe ser 32GB.
 

yopuka100

Nuevo miembro
Registrado
Mar 31, 2019
Mensajes
18
A mi me lo instala, pero no me instala la actualización, no obstante cuando abro el juego me da error, es decir me arranca el juego pero antes de salir el menú ya me da error
lograste solucionarlo? a mi me pasa igual, me instala el juego e incluso la actualizacion pero al momento de ejecutarlo y llegue a la pantalla donde salen distintas marcas me sale un aviso de que "se ha cerrado el programa a causa de un error"
 

Darksidius

Nuevo miembro
Registrado
Abr 23, 2019
Mensajes
3
a mi no me deja instalarlo . En que vercion estan los que lo instalan yo lo estoy intentando desde 8.1 ya lo intente con todos los cfw menos con el de xecuter
 

Última actividad

Estado compatibilidad CFWs

Estado de compatibilidad de los CFWs:
Versión actual firmware: 13.0.0

CFW
Estado
SX OS:
No compatible
Pack Atmosphère:
No compatible

Versión anterior firmware: 12.1.0

CFW
Estado
SX OS:
No compatible
Pack Atmosphère:
Compatible

Última actualización: 08/07/2021

Últimos recursos

Estadísticas en línea

Miembros en línea
2
Invitados en línea
36
Total de visitantes
38
Arriba